PATHOGEN(6)

NAME
pathogen - Puzzle game about matching 3D model structures

SYNOPSIS
pathogen

DESCRIPTION
This manual page documents briefly the pathogen command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Pathogen Warrior is a puzzle game about matching 3D model structures with a 2D hexagon map. It was one of the entrants to the 4th Ludum Dare 48-hour game development competition. The theme of the competition was "Infection". In Pathogen Warrior, the player's task is to match rotating 3D pathogen structures with a 2D model using a hexagon map. The time to accomplish the task is limited, and after successfully completing one pathogen, the player is advanced to next level, which has a more challenging pathogen.

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).